html
{
    background-color: #bbb;
    font-family: sans-serif;
}

body
{
    background-color: #ebeaed;
    margin: 2px 1% 1% 1%;
    padding: 3px 3px 3px 3px;
    border: 3px outset #8a2be2;
    border-radius:15px;
}

h1
{
    font-size: 120%;
    padding: 0px;
    margin-bottom: -12px;
}

h2,h3
{
    font-size: 110%;
    padding: 0px;
    margin-bottom: 0px;
}

img
{
}

.nodeco
{
    text-decoration: none;
}

.pvm
{
    font-weight: bold;
}

.viiva
{
    border-top: 1px solid #000;
}

.navipalkki
{
    border: 2px outset #8a2be2;
    padding: 2px;
    margin-bottom: -2px;
    border-radius:10px;
}

.navi
{
    padding: 1px;
    font-weight: bold;
}

.navi:hover
{
    background-color: #d6b5f4;
    border-radius:10px;
}

a
{
    color: #1515ee;
    text-decoration: underline;
}

a:hover
{
    background-color: #d6b5f4;
    border-radius:10px;
    /* text-shadow:1px 1px 30px yellow, 0 0 70px red ; */
}

a:visited
{
    color: #551a8b;
}

.kuva
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    border: 2px solid black;
}

.pkuva
{
    border: 1px solid black;
}

.eestaas
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}

.tiedostonimi
{
    float: left;
    width: 100px;
    border-right: 1px solid #8a2be2;
    margin-right: 3px;
    padding-right: 0px;
    overflow: hidden;
}

.kommentti
{
}

.lkuva
{
}

.lkommentti
{
    padding-left: 3px;
    border-left: 1px solid #8a2be2;
}

.kommenttilista
{
    padding-left: 105px;
}

.kuvat
{
    max-width: 900px;
}

.pikkukuva
{
    width: 120px;
}

table, tr, td
{
    border-collapse: collapse;
}

#kommentit
{
    border: 1px solid black;
    border-radius: 2px;
}

#lisaakommentti
{
    margin: 5px;
}

#kommentti
{
    max-width: 60em;
    width: 100%
}

#lukumaarat
{
}
.yksi
{
    background-color: #d8d1df;
    border-collapse: collapse;
    margin: 0px;
    padding: 2px;
    border-bottom: 1px solid #8a2be2;
}

.kaksi
{
    background-color: #bbadc9;
    border-collapse: collapse;
    margin: 0px;
    padding: 2px;
    border-bottom: 1px solid #8a2be2;
}

.kommentti
{

    font-weight: normal;
}

.keski
{
    text-align: center;
}

#flash-error
{
    padding: 5px;
    color: red;
    font-weight: bold;
}

#flash-notice
{
    padding: 5px;
    color: black;
    font-weight: bold;
}

.hallinta
{
    margin: 5px;
    background-color: lightgray;
    border-radius:10px;
}

.taulukko, .taulukko td
{
    border-collapse: collapse;
    border: 1px solid black;
}

.taulukko td
{
    padding: 4px;
}

.ohje
{
}

ul.nav,
.nav ul{
    /*Remove all spacings from the list items*/
    margin: 0;
    padding: 0;
    cursor: default;
    list-style-type: none;
    display: inline;
}

ul.nav{
    display: table;
}
ul.nav>li{
    display: table-cell;
    position: relative;
    padding: 2px 6px;
}


ul.nav li>ul{
    /*Make the sub list items invisible*/
    display: none;
    position: absolute;
    /* max-width: 40ex; */
    margin-left: -6px;
    margin-top: 2px;
}

ul.nav li:hover>ul{
    /*When hovered, make them appear*/
    display : block;
}

.nav ul li a{
    /*Make the hyperlinks as a block element, sort of a hover effect*/
    display: block;
    padding: 2px 10px;
}

.muokkaa
{
    margin-top: 1em;
}

.ohje
{
    font-size: 90%;
}

#tunnuspalanen
{
    height: 1em;
}

#eestaasnavi
{
    height: 1.2em;
}

#poista
{
    height: 1.2em;
    cursor: pointer;
    width: 35%;
}

#mapid
{
    margin: 10px;
    height: 400px;
}